PostgreSQL 7.3, 7.4, and 8.0 in Stable

I’ve moved all of the PostgreSQL packages to Fink 10.3 stable (for more details on what’s changed, see here). These packages also work on Tiger, and are in the 10.4-transitional tree, minus 7.3, which doesn’t build on OSX. (No loss, both 7.4 and 8.0 do…)

Share on Facebook

Comments are closed.